@font-face {
    font-family: 'icomoon';
    src: url("/local/templates/rotor/fonts/icomoon/icomoon.eot?uevisv");
    src: url("/local/templates/rotor/fonts/icomoon/icomoon.eot?uevisv#iefix") format("embedded-opentype"),url("/local/templates/rotor/fonts/icomoon/icomoon.ttf?uevisv") format("truetype"),url("/local/templates/rotor/fonts/icomoon/icomoon.woff?uevisv") format("woff"),url("/local/templates/rotor/fonts/icomoon/icomoon.svg?uevisv#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

[class^="icon-"],[class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}



*::selection {
    background: rgba(133, 218, 248, 0.5);
}
a:hover {
    color: #7fcaf5;
}

.disabled {
    pointer-events: none;
}

.bg-img-loaded {
    background-image: url(/local/templates/rotor/assets/img/i/background-academy.jpg);
}

body .btn-player-info {
    text-align: center;
}

.best_players_block{
    display: none;
}
.best_players_block.active{
    display: block;
}

.best_players_block .best_player_image{
    height: 516px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.best_players_block .best_player_image img{
    max-width: initial;
    height: 100%;
}


.news-carousel{
    height: 100%;
}

.media-news__image {
    display: flex;
    justify-content: center;
    align-items: center;
}
.media-news__image img {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
}


body .content > .content__row.news_blocks_row {
    display: block;
}
body .content > .content__row.news_blocks_row > .special-col {
    height: 33%;
    float: left;
}

span.logo-subtext:hover {
    color: #00A3FF;
}

.stat_player_img {
    width: 80px;
    margin-left: 5px;
    margin-right: 10px;
}
.stat_players_table .stat_player_img img {
    margin: 0 auto;
}

.calendar_games_table{
    margin-top: 13px;
}

@media (min-width: 768px) {
    .content__row.special-row-4-5.h-90p,
    .h-90p{
        height: 90%;
    }
}

.composition-list--solo .composition-item {
    height: 100%;
}



.matches__row {
    height: 100%;
}
body .btn-matches-list {
    height: 60%;
}
.matches-table-block {
    height: 40%;
}

@media (max-width: 1199px) {
    .matches__row {
        height: 60%;
    }
    body .btn-matches-list {
        height: 100%;
    }
}

.tournament-item:hover{
    background-color: transparent;
}
.tournament-item.active{
    background: #e5f2f9;
}

.tournament-table .tournament-item__stats {
    -ms-flex: 0 0 76px;
    flex: 0 0 76px;
    max-width: 76px;
}
.tournament-table .tournament-item__stats span {
    -ms-flex: 0 0 18px;
    flex: 0 0 18px;
    max-width: 18px;
    text-align: center;
}
.tournament-table .tournament-item__name {
    -ms-flex: 0 0 calc(100% - 128px);
    flex: 0 0 calc(100% - 128px);
    max-width: calc(100% - 128px);
}

.tournament-table-full::after {
    display: none;
}
.tournament-table-full .tournament-item__stats {
    -ms-flex: 0 0 126px;
    flex: 0 0 126px;
    max-width: 126px;
}

.tournament-table-full .tournament-item__stats span {
    -ms-flex: 0 0 18px;
    flex: 0 0 18px;
    max-width: 18px;
    text-align: center;
}

.tournament-table-full .tournament-item__name {
    -ms-flex: 0 0 calc(100% - 172px);
    flex: 0 0 calc(100% - 172px);
    max-width: calc(100% - 172px);
}

@media (min-width: 450px) {
    .tournament-table-full .tournament-item__stats {
        -ms-flex: 0 0 210px;
        flex: 0 0 210px;
        max-width: 210px;
    }

    .tournament-table-full .tournament-item__stats span {
        -ms-flex: 0 0 30px;
        flex: 0 0 30px;
        max-width: 30px;
        text-align: center;
    }

    .tournament-table-full .tournament-item__name {
        -ms-flex: 0 0 calc(100% - 256px);
        flex: 0 0 calc(100% - 256px);
        max-width: calc(100% - 256px);
    }
}

@media (min-width: 768px) {
    .tournament-table-full .tournament-item__stats {
        -ms-flex: 0 0 416px;
        flex: 0 0 416px;
        max-width: 416px;
    }
    .tournament-table-full .tournament-item__stats span {
        -ms-flex: 0 0 60px;
        flex: 0 0 60px;
        max-width: 60px;
        text-align: center;
    }
    .tournament-table-full .tournament-item__name {
        -ms-flex: 0 0 calc(100% - 462px);
        flex: 0 0 calc(100% - 462px);
        max-width: calc(100% - 462px);
    }
}

@media (min-width: 1200px) {

    .tournament-table-full .tournament-item__stats {
        -ms-flex: 0 0 610px;
        flex: 0 0 610px;
        max-width: 610px;
    }
    .tournament-table-full .tournament-item__stats span {
        -ms-flex: 0 0 90px;
        flex: 0 0 90px;
        max-width: 90px;
        text-align: center;
    }
    .tournament-table-full .tournament-item__name {
        -ms-flex: 0 0 calc(100% - 656px);
        flex: 0 0 calc(100% - 656px);
        max-width: calc(100% - 656px);
    }
}

@media (min-width: 1280px) {
    .tournament-table-full .tournament-item__stats {
        -ms-flex: 0 0 680px;
        flex: 0 0 680px;
        max-width: 680px;
    }
    .tournament-table-full .tournament-item__stats span {
        -ms-flex: 0 0 100px;
        flex: 0 0 100px;
        max-width: 100px;
        text-align: center;
    }
    .tournament-table-full .tournament-item__name {
        -ms-flex: 0 0 calc(100% - 726px);
        flex: 0 0 calc(100% - 726px);
        max-width: calc(100% - 726px);
    }
}

@media (min-height: 900px) {
    .tournament-table-full .tournament-item {
        height: 46px;
    }
}

@media (min-height: 980px) {
    .tournament-table .tournament-item {
        height: 40px;
    }
}

@media (min-height: 1100px) {
    .tournament-table-full .tournament-item {
        height: 54px;
    }
    .tournament-table .tournament-item {
        height: 48px;
    }
}

.modal-player-statistic .content-modal__inner {
    background: #007CC2 url("/local/templates/rotor/assets/img/i/background-modal.jpg") 50% 0 no-repeat !important;
}




.event-match__team__logo img {
    max-height: 60px;
}

.stat_players_table .stat_player_img img {
    max-width: 80px;
    margin-right: 15px;
}






.news_block {
    position: relative;
    overflow: hidden;
}

.news-bg-blur {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
    display: block;
    filter: blur(5px);
}

.news_block a{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-height: 768px) {
    .news_block a {
        justify-content: flex-start;
    }
    .news_block a .news_block_date {
        font-size: 12px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .news_block a .news_block_title {
        font-size: 14px;
        line-height: 18px;
    }

}


.report-info__icon {
    left: 0;
}
.report-info__text--icon {
   padding-left: 25px;
}

.report-container__content img {
    max-width: 100%;
    height: auto;
}


.nav-laptop a.active{
    pointer-events: none;
    color: #A2D9F7;
}

.link-news-section.active{
    background: #008ed5;
}
.link-news-section.active a{
    pointer-events: none;
}

.media-video-btn{
    position: relative;
    display: block;
    height: 100%;
}
.media-video-btn::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('/local/templates/rotor/assets/img/content/media/youtube.svg');
    background-repeat: no-repeat;
    background-position: center;
    left: 0;
    top: 0;
    z-index: 10;
}
.media-video-btn img{
    width: 100%;
    max-height: 175px;
    object-fit: cover;
}
.home-video-list .media-video-btn img{
    min-height: 100%;
}


.home-bunner-item {
    background: #007cc2;
    display: flex;
    align-items: center;
}

.composition-header__logo {
    margin-left: 52px;
}

.composition-list--solo {
    padding-left: 30px;
    padding-right: 30px;
}


.gallery-slider_bloks .gallery-slider-big .swiper-slide {
    background-size: contain;
}

.fancybox-navigation .fancybox-button--arrow_left,
.fancybox-navigation .fancybox-button--arrow_right {
    padding: 0;
}

@media (min-width: 768px) {
    .home-video-list .section-subtitle, .image-carousel .section-subtitle {
        display: block;
        left: 0;
    }
}



.calendar_games_table.calendar_games_table-rugby {
    max-width: initial;
}

body .commands__block a:before,
body .commands__block_row > *:last-child .commands__block a:before,
body .commands__block_row > *:nth-child(2n) .commands__block a:before {
    background: url('/local/templates/rotor/assets/img/content/commands/bg_com_l.png') no-repeat center center;
}
body .commands__block a:hover:before,
body .commands__block_row > *:nth-child(2n) .commands__block a:hover:before,
body .commands__block_row > *:last-child .commands__block a:hover:before {
    background: url('/local/templates/rotor/assets/img/content/commands/bg_com_l_h.png') no-repeat center center;
}


.commands__block_kind {
    opacity: 1;
    color: #fff;
}

.search-text {
    background: #fff;
    padding: 10px 15px;
    margin-right: 15px;
    width: 50%;
}

.event-match__time__info {
    text-align: center;
    font-family: "Bebas Neue", sans-serif;
    font-size: 14px;
}


.player-progress {
    height: 80px;
}
.player-progress__text {
    flex: 0 0 calc(100% - 80px);
    max-width: calc(100% - 80px);
}
.player-info-item {
    height: 80px;
}

.modal-news-publications .mCSB_draggerContainer {
  background-color: #15ADFF;
  width: 2px;
}

.ajax-new-list-events-pagination {
    width: 100%;
}

.modal-news-publications-post iframe {
    width: 100%;
    height: 300px;
}

.all_news_popup_button:focus{
    outline: none;
}

@media (max-width: 767px) {
    .header {
        padding-bottom: 95px;
    }

    .header-top__bunner {
        bottom: 25px;
        top: auto;
    }
}

@media (max-width: 575px) {
    .header-top__bunner {
        bottom: 0;
        top: auto;
    }
}